## aasvg 0.1.8

=== debian/changelog ===
aasvg (0.1.8-1) unstable; urgency=medium

  * New upstream release
  * d/gbp.conf: use simpler upstream-tag
  * d/watch: scan for versions on npmjs.org
    (we still build from a git checkout, though, because
     the npmjs tarballs don't include the example files)
  * d/copyright: update for 2022

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Jan 2022 09:56:10 -0500

aasvg (0.1.7+git20220109-1) UNRELEASED; urgency=medium

  * New upstream git snapshot

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Jan 2022 00:47:14 -0500

aasvg (0.1.7+git20211026-2) unstable; urgency=medium

  * adjusted references to clarify that aasvg's main RFC-generating
    integration is in ruby-kramdown-rfc2629 (prior to reaching xml2rfc in
    the toolchain)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 29 Dec 2021 23:15:40 +0200

aasvg (0.1.7+git20211026-1) unstable; urgency=medium

  * Release into debian (Closes: #1002730)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Dec 2021 15:25:18 +0200
