=== debian/control ===
Source: aasvg
Section: text
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 help2man <!nodoc>,
 nodejs <!nodoc> <!nocheck>,
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/aasvg.git
Vcs-Browser: https://salsa.debian.org/debian/aasvg
Homepage: https://github.com/martinthomson/aasvg
Rules-Requires-Root: no

Package: aasvg
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Enhances:
 ruby-kramdown-rfc2629,
 xml2rfc,
Description: Convert ASCII art diagrams into SVG
 A command line tool to convert ASCII art diagrams into SVG.
 .
 This is a useful tool for making simple diagrams that render
 in simple text viewers, but also look clean in a more
 sophisticated format.
 .
 It can be used in combination with ruby-kramdown-rfc2629 and xml2rfc
 for generating SVG diagrams in RFC documents.
