=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

aasvg.1: aasvg
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	help2man --no-discard-stderr --name 'Convert ASCII art diagrams to SVG' --no-info ./main.js --output $@
endif

aasvg: main.js
	sed "s_require('\\./markdeep-diagram.js')_require('/usr/share/aasvg/markdeep-diagram.js')_" < $< > $@.tmp
	chmod a+x $@.tmp
	mv $@.tmp $@

override_dh_install: aasvg
	dh_install

override_dh_installdocs: aasvg.1
	dh_installdocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./main.js --backdrop < example.txt > example-test.svg
	diff -u example.svg example-test.svg
endif
