## aasvg 0.2.0

=== debian/changelog ===
aasvg (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 Mar 2022 15:19:38 -0500
