## aasvg 0.3.0

=== debian/changelog ===
aasvg (0.3.0-2) unstable; urgency=medium

  * Fix failed modification of /usr/bin/aasvg, ensure it happens

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Oct 2022 14:59:40 -0400

aasvg (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * drop unnecessary patch
  * use DEP-14 branch naming conventions
  * cherry-pick patch from upstream fixing warning
  * standards-version: bump to 4.6.1 (no changes needed)
  * update d/source/lintian-overrides for new lintian format

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Oct 2022 14:33:05 -0400
