## aasvg 0.3.2

=== debian/changelog ===
aasvg (0.3.2-1) unstable; urgency=medium

  * New upstream version
  * drop patch already upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 11 Jan 2023 15:20:36 -0500
