=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  help2man <!nodoc>,
  nodejs <!nodoc> <!nocheck>,
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/aasvg.git
 Vcs-Browser: https://salsa.debian.org/debian/aasvg
 Homepage: https://github.com/martinthomson/aasvg
