=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 endif
 
 aasvg: main.js
-	sed "s_require('\\./markdeep-diagram.js')_require('/usr/share/aasvg/markdeep-diagram.js')_" < $< > $@.tmp
+	sed 's_require("\./markdeep-diagram\.js")_require("/usr/share/aasvg/markdeep-diagram.js")_' < $< > $@.tmp
+	! diff -u $< $@.tmp # ensure that a change was made
 	chmod a+x $@.tmp
 	mv $@.tmp $@
