=== debian/tests/control ===
Tests: simple
Depends:
 diffutils,
 @,
