=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://registry.npmjs.org/aasvg \
  https://registry.npmjs.org/aasvg/-/aasvg-@ANY_VERSION@@ARCHIVE_EXT@
